PAMinspection - Bug #1114

000 0000 -0000000 O0DDODO ODOOOO
04/17/2019 01:47 PM - Abdelhalim Abu Qamar

Status:

Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Fixed
Normal
Abdelhalim Abu Qamar

Normal

inspection screen

Start date: 04/17/2019
Due date: 04/23/2019
% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Actual Result:

Environment: Production
Transaction Number:

Username:

Browser:

URL:

Test Case ID:

Description

kinddly update LOV of (1000000 000

00000y as the attachment photo

) atthe screen (0000000 00000 0O00O0) and screen (DO000C00 Q0000 0OO0 DOODOD

History

#1 - 04/23/2019 07:44 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

done on prod

#2 - 04/23/2019 12:49 PM - Abdelhalim Abu Qamar
- Due date set to 04/23/2019

- Status changed from Open to Fixed

- Environment Production added

- Environment deleted (Development)
